Pause between song
Status: Rejected Start date: October 19, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Is it be possible to add the functionnality "Pause Between Song":

Where it would be possible to specify the time in second

With a toggle button to specify pause at the begin or at the end of the song

Regards

History

#1 - October 19, 2012 17:51 - Nevik Rehnel

Are you thinking of setting this on a per-song basis, or a global setting of "X sec pause between tracks" ?

#2 - October 22, 2012 13:51 - Arnaud de Wavrechin

As a global setting to be able to insert pause between songs of a playlist, either at begin or at the end of each songs.

#3 - November 22, 2012 18:38 - Artem S. Tashkinov

This can already be done using the "song change" plugin.

Command to run toward the end of a song:

audtool playback-pause; sleep N; audtool playback-play

where N is a number of seconds you want to pause for.

P.S. You have to disable Fade in/out plugin for this to work properly.

#4 - January 29, 2017 19:56 - John Lindgren

- Status changed from New to Rejected

Closing some old requests that no one has had time to implement.
